@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr, span {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-family: "Microsoft YaHei" ! important;
	color: #000000;
	background: #fff;
	margin: 0 auto;
	padding: 0px;
}
a {
	text-decoration: none;
	color: #235aa7;
	outline: none;
}
a:active {
star:expression(this.onFocus=this.blur());
}
img {
	border: 0px;
	vertical-align: middle;
}
li {
	list-style: none;
}
.w1325 {
	width: 1325px;
	margin: 0 auto;
}
.top {
	width: 100%;
	min-width: 1325px;
	height: 100px;
	background: #3a3939;
}
.logo {
	float: left;
	display: inline-block;
	margin-top: 18px;
	margin-left: 24px;
}
/*导航*/

.head {
	width: 100%;
	min-width: 1325px;
	height: 50px;
	line-height: 50px;
	background: #336799;
	z-index: 3333;
}
.head .search {
	float: right;
	margin-right: 146px;
	height: 100%;
	width: 118px;
}
.head .search form .search-keyword {
	float: left;
	width: 85px;
	height: 22px;
	display: inline-block;
	margin-top: 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border: none;
}
.head .search form .search-submit {
	float: left;
	display: inline-block;
	margin-top: 14px;
	margin-left: 1px;
	width: 30px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	background: #000;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	color: #fff;
	cursor: pointer;
}
.head .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.head .nav {
	height: 100%;
	position: relative;
	z-index: 1;
	float: left;
	margin-left: 203px;
}
.head .nav a {
	color: #fff;
}
.head .nav .nLi {
	float: left;
	position: relative;
	display: inline;
}
.head .nav .nLi h3 {
	float: left;
}
.head .nav .nLi h3 a {
	display: block;
	width: 106px;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}
.head .nav .sub {
	font-size: 14px;
	display: none;
	width: 106px;
	left: 0;
	top: 50px;
	position: absolute;
	background: #4E4E4E;
	line-height: 26px;
	padding: 0;
}

.head .nav .sub li {
	zoom: 1;
	text-align: left;
}



.head .nav .w200 {
	width: 170px;
text-align: left;
margin-left:0;
}
.head .nav .w800 {
	width: 860px;
	text-align: left;
    padding:15px;
}
.head .nav .w300 {
	width: 220px;
text-align: left;
margin-left:0;
}
.head .nav .w200 li{
	text-align: left;
}
.head .nav .w800>li{
	width:120px;
	margin:0 20px 0 0;
	float:left;
	text-align: left;
}

.head .nav .w800>li>a,.head .nav .w800>li>div{
	width:120px;
	display:block;
	margin:0 10px 0 0;
}
.head .nav .w800>li>a{
	width:100px;
	margin:0 10px 10px 0;
}
.head .nav .w800>li>div>p{
	width:120px;
	overflow:hidden;
	height:24px;
	line-height:24px;
	margin:5px 0;
	text-align: left;
	font-size:12px;
}
.head .nav .sub a {
	display: block;
	padding: 5px 10px;
	border-bottom:1px solid #ccc;
}
.head .nav .w800>li>div img{
	margin:5px 10px;
}
.head .nav .w800>li>div>p>a{
	display: inline;
	overflow:hidden;
	text-align: left;
}
.head .nav .sub a:hover {
	background: #6d6d6d;
	color: #fff;
}
.head .nav .nLi h3 a.current {
	background: #4E4E4E;
	color: #fff;
}
.head .nav .nLi h3 a:hover {
	background: #4E4E4E;
	color: #fff;
}
.head .nav .nLi .w800>li>div>p a:hover {
	background: none;
	color: #ddd;
}
/*幻灯片*/
.banner {
	width: 100%;
	min-width: 1325px;
	height: 548px;
}

.banner_box{
	width: 100%;
	min-width: 1325px;
	height: 548px;
	background:url(../images/bjbj.jpg) no-repeat center top;
}

.banner .fullSlide {
	min-width: 1325px;
	position: relative;
	height: 548px;
	overflow: hidden;
}
.banner .fullSlide .bd {
	position: relative;
	z-index: 0;
}
.banner .fullSlide .bd ul {
	width: 100% !important;
}
.banner .fullSlide .bd li {
	width: 100% !important;
	height: 548px;
}
.banner .fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.banner .fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 11px;
	height: 11px;
	margin: 4px;
	background: #000;
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	line-height: 9999px;
	filter: alpha(opacity=40);
	opacity: 0.4;
}
.banner .fullSlide .hd ul .on {
	filter: alpha(opacity=100);
	opacity: 1;
}
/*main*/

.main {
	width: 100%;
	min-width: 1325px;
	background: #fff;
	margin-top: 20px;
	overflow: hidden;
}
.main .diy {
	width: 100%;
	height: 535px;
	background: url(../images/diybj.jpg) no-repeat center top;
	overflow: hidden;
}
.main .diy .h2tit {
height: 53px;
line-height: 53px;
display: inline-block;
margin-top: 24px;
position: relative;
left: -500px;
text-indent:80px;
color: #8d8d8d;
cursor: pointer;
opacity: 0;
transition:all 0.4s;
-moz-transition:all 0.4s;
-ms-transition:all 0.4s;
-webkit-transition:all 0.4s;
-o-transition:all 0.4s;
font-size: 24px;
font-weight: normal;
font-family: "新宋体";
background: url(../images/h2bj.png) no-repeat 26px center;
}
.main .diy .h2tit a{
	color: #8d8d8d;
}

.main .diy .h2tit:hover{
text-shadow:10px 10px 10px #999;
}

.main .diy ul {
	display: inline-block;
	width:1173px;
	height: 431px;
	margin-top: 27px;
	margin-left: 76px;
}
.main .diy ul li {
	float: left;
	width: 24%;
	height: 100%;
	margin-right:1%;
}
.main .diy ul li .imgbox {
	width: 100%;
	height: 252px;
	overflow: hidden;
	text-align: center;
}
.main .diy ul li .imgbox img {
	width: 100%;
	height:100%;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.main .diy ul li .imgbox img:hover {
	transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
}
.main .diy ul li .h3tit {
	height:49px;
	line-height: 49px;
	text-align: center;
}
.main .diy ul li .h3tit a {
	font-size: 30px;
	font-weight: normal;
	color: #d76662;
	font-family: "宋体";
}
.main .diy ul li .info {
	line-height: 26px;
	height: 104px;
	overflow: hidden;
	padding: 0px 40px;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
overflow: hidden;

}
.main .diy ul li .info a {
	font-size: 14px;
	color: #888888;
}



.main .solve {
width: 100%;
height: 351px;
overflow: hidden;
}
.main .solve  .h2tit {
	display: inline-block;
	width: 100%;
	height: 64px;
	line-height: 64px;
	text-indent: 80px;
	background: url(../images/bj1.png) #ececec no-repeat 30px center ;
	font-size: 24px;
font-weight: normal;
font-family: "新宋体";
color: #cd2121;
position: relative;
left: -5000px;
opacity: 0;
}
.main .solve  .h2tit a{
color: #cd2121;
transition:all 0.4s;
	-moz-transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-o-transition:all 0.4s;
}
.main .solve  .h2tit a:hover{
text-shadow:10px 10px 10px #cd2121;
-moz-text-shadow:10px 10px 10px #cd2121;
-ms-text-shadow:10px 10px 10px #cd2121;
-webkit-text-shadow:10px 10px 10px #cd2121;
-o-text-shadow:10px 10px 10px #cd2121;
}
.main .solve  ul{
	display: inline-block;
	width:1173px;
	height: 288px;
	margin-left: 85px;
	position: relative;
	left: -1000px;
	top: -20px;
	opacity: 0;
}
.main .solve  ul li{
	float: left;
	width: 289px;
	height: 251px;
	display: inline-block;
	margin-top: 37px;
	margin-right: 137px;
}
.main .solve  ul li.noright{
	margin-right: 0px;
}
.main .solve  ul li .imgbox {
	width: 100%;
	height: 193px;
	overflow: hidden;
	
}
.main .solve  ul li .imgbox img {
	display: block;
	width: 100%;
	height: 100%;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	
}
.main .solve  ul li .imgbox img:hover {
	transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	
}
.main .solve  ul li .h3tit {
	height: 28px;
	line-height: 28px;
	text-align: center;
}
.main .solve  ul li .h3tit a{
	font-size: 17px;
	color: #dc4e4d;
	font-weight: normal;
	
}
.main .solve  ul li .info{
	height: 30px;
	line-height: 30px;
	text-align: left;
	overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;	
}
.main .solve  ul li .info a{
	font-size: 14px;
	color: #6e6a6b;
}




.main .quick {
	width: 100%;
	height: 430px;
	background: url(../images/diybj.jpg) no-repeat center top;
	text-align: center;
	
}
.main .quick .h2tit{
	display: inline-block;
	width: 100%;
	height: 58px;
	margin-top: 4px;
	line-height: 58px;
	text-align: center;
	font-size: 24px;
	font-weight: normal;
	color: #d75754;
}
.main .quick .h2tit a{
	color: #d75754;
}
.main .quick .ulbox{
	display: inline-block;
	width: 1170px;
 	
}
.main .quick .ulbox ul {
	float: left;
}




.main .quick .ulbox ul.u1 {
	width: 294px;
	margin-right: 5px;

}

.main .quick .ulbox ul.u1 .daohang  {
	width: 100%;
	height: 240px;
	position: relative;
	margin-bottom: 5px;
	position: relative;
	opacity: 0;
	left: -500px;
}
.main .quick .ulbox ul.u1 .daohang img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.main .quick .ulbox ul.u1 .daohang span {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 22;
	line-height: 240px;
	text-align: center;
	color: #fff;
	font-size: 30px;
}

.main .quick .ulbox ul li.model{
	width: 100%;
	position: relative;	
	overflow: hidden;
}
.main .quick .ulbox ul.u1 li.model{
	height: 250px;
	position: relative;
	opacity: 0;
	left: -500px;	
}
.main .quick .ulbox ul li.model img{
	width: 100%;
	height: 90%;
 
}

.main .quick .ulbox ul.u1 li.model span{
	width: 100%;
	height: 90%;
	position: absolute;
	z-index: 222;
	line-height: 250px;
	text-align: center;
	color: #fff;
	top: 0px;
	left: 0px;
	font-size: 24px;
	background: rgba(0,0,0,0.7);
	opacity: 0;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.main .quick .ulbox ul li.model span{
	width: 100%;
	height: 90%;
	position: absolute;
	z-index: 222;
	line-height:270px;
	text-align: center;
	color: #fff;
	top: 0px;
	left: 0px;
	font-size: 24px;
	background: rgba(0,0,0,0.7);
	opacity: 0;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.main .quick .ulbox ul li.model:hover span{
	opacity: 1;
}
 
.main .quick .ulbox ul.u2{
	width: 385px;
	height:300px;
	overflow:hidden;
	margin-right: 5px;
	
}
.main .quick .ulbox ul.newu{
	height:300px;
}
.main .quick .ulbox ul.newu li{
	width: 385px;
	height:300px;
	margin-right: 5px;
	float:left;
	
}
.main .quick .ulbox ul.newu li p{
	line-height:30px;
	font-size:16px;
}
.main .quick .ulbox ul.u2 li.model_top{
	height: 189px;
	margin-bottom: 3px;
	position: relative;
	top: 100px;
	opacity: 0;
}
.main .quick .ulbox ul.u2 li.model_top span{
	line-height: 189px;
}

.main .quick .ulbox ul.u2 li.model_bottom{
	height: 303px;
	position: relative;
	top: 100px;
	opacity: 0;
}

.main .quick .ulbox ul.u2 li.model_bottom span{
	line-height: 303px;
}


.main .quick .ulbox ul.u3 li.model_right{
	height: 242px;
	margin-bottom: 5px;
	position: relative;
	right: -500px;
	opacity: 0;
}
.main .quick .ulbox ul.u3 li.model_right span{
	line-height: 242px;
}

.main .quick .ulbox ul.u3 li.model_right2{
	height: 248px;
	position: relative;
	right: -500px;
	opacity: 0;
}

.main .quick .ulbox ul.u3 li.model_right2 span{
	line-height: 248px;
}

.main .quick .ulbox ul.u3{
	width: 372px;
}


 



.main .partner {
	height: 277px;
}

.main .partner .h2tit{
	height: 64px;
	text-indent: 80px;
	line-height: 64px;
	background: url(../images/bj2.png) #ececec no-repeat 30px center ;
	font-size: 24px;
font-weight: normal;
font-family: "新宋体";
color: #cd2121;
margin-bottom: 10px;
position: relative;
left: -5000px;
opacity: 0;

}
.main .partner .h2tit a{
color: #cd2121;
transition:all 0.4s;
-o-transition:all 0.4s;
-webkit-transition:all 0.4s;
-moz-transition:all 0.4s;

-ms-transition:all 0.4s;
}
.main .partner .h2tit a:hover{
text-shadow:10px 10px 10px #cd2121;
-webkit-text-shadow:10px 10px 10px #cd2121;
-moz-text-shadow:10px 10px 10px #cd2121;
-ms-text-shadow:10px 10px 10px #cd2121;
-o-text-shadow:10px 10px 10px #cd2121;
}


.main .partner .douban{ width:90%;   position: relative; margin: 0 auto;height: 193px;opacity: 0;top: 50px}
.main .partner .douban .hd{ height:41px; line-height:41px;   position: absolute;z-index: 333; width: 100%; }
.main .partner .douban .hd .next,
.main .partner .douban .hd .prev{ 
float:right;
 display:block;
 width:40px; 
 height:41px; 
 background:url(../images/btn.png) no-repeat center center;
 overflow:hidden; 
 cursor:pointer;
 position: absolute;
 top: 76px;
 z-index: 444;
 }
.main .partner .douban .hd .next{ right: -70px; }

.main .partner .douban .hd .prev{  left: -70px;}


.main .partner .douban .bd{height: 193px}
.main .partner .douban .bd ul{ overflow:hidden; zoom:1;height: 193px; }
.main .partner .douban .bd ul li{ float:left; width:20%;height: 193px;overflow: hidden; text-align:center; }













.footer {
	width: 100%;
	min-width: 1325px;
	height: 443px;
	background: #2f2f2f;
	
}
.footer .footer_top {
	height: 50px;
	background: #336799
	
}
.footer .footer_nav {
	height: 279px;
	display: inline-block;
	width: 100%;
	margin-top: 22px;
	overflow: hidden;
}
.footer .footer_nav .box_model{
	float: left;
	
}
.footer .footer_nav .box_model .h2tit{
height: 50px;
line-height: 50px;
text-indent: 10px;	
font-weight: normal;
font-size: 23px;
color: #fff;	
background: url(../images/bj3.png) no-repeat left center;
}
.footer .footer_nav .box_model dl{
float: left;
padding-left: 12px;
}
.footer .footer_nav .box_model dl dt {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #9A8D8D;
	overflow:hidden;
}
.footer .footer_nav .box_model dl  a{
	color: #9A8D8D;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}

.footer .footer_nav .box_model dl  a:hover{
color: #5D5656;
}

.footer .footer_nav .box_model dl dd {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #9A8D8D;
	overflow:hidden;
}
.footer .footer_nav .box_model dl dd a{
	color: #9A8D8D;
}

.footer .footer_nav .m1{
	width: 610px;
	margin-left: 115px;
}
.footer .footer_nav .m2{
	width: 180px;
}

.footer .footer_nav .m3{
	width: 398px;
	position:relative;
}

.footer .footer_nav .m3 img{
	position:absolute;
	width:140px;
	height:140px;
	top:14px;
	right:3px;
}


.footer .footer_nav .box_model dl.d1{
	width: 92px;
}

.footer .footer_nav .box_model dl.d2{
	width: 92px;
	
}

.footer .footer_nav .box_model dl.d3{
	width: 80px;
	
}

.footer .footer_nav .box_model dl.d4{
	width: 80px;
	
}

.footer .footer_nav .box_model dl.d5{
	width: 80px;
	
}

.footer .footer_nav .box_model dl.d6{
	width: 107px;
	
}



.footer .copy  {
	
	height: 86px;
	border-top: 5px solid #484848;
	line-height: 86px;
	text-indent: 115px;
	color: #fff;
	font-size: 14px;
}




.kefu{
	width: 100px;
	height: 100px;
	background: #ddd;
	position: fixed;
	top: 300px;
	left: 50px;
	cursor: pointer;
	text-align: center;
	line-height: 100px;
	border-radius: 100px;
	color: #999;
	font-size: 14px;
	animation:myfirst 1s;
-moz-animation:myfirst 1s; /* Firefox */
-webkit-animation:myfirst 1s;/* Safari and Chrome */
-o-animation:myfirst 1s;/* Opera */
animation-iteration-count:2;
-webkit-animation-iteration-count:2;
-moz-animation-iteration-count:2;
-ms-animation-iteration-count:2;
-o-animation-iteration-count:2;
}





@keyframes myfirst
{
0%   {
	background: #ddd;
}
50%	 {
	background: #ccc;
	box-shadow: 0px 0px 10px #000;
	
}
100% {
	background: #ddd;
	 
}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   {
	background: #ddd;
}
50%	 {
	background: #ccc;
	box-shadow: 0px 0px 10px #000;
	
}
100% {
	background: #ddd;
	 
}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {
	background: #ddd;
}
50%	 {
	background: #ccc;
	box-shadow: 0px 0px 10px #000;
	
}
100% {
	background: #ddd;

}
}

@-o-keyframes myfirst /* Opera */
{
0%   {
	background: #ddd;
}
50%	 {
	background: #ccc;
	box-shadow: 0px 0px 10px #000;
	
}
100% {
	background: #ddd;

}
}
.list_box2{
	
	margin-top:20px;
	
	}


.list_box2 li{
	
	height:30px;
	line-height:30px;
	font-size:16px;
	border-bottom:1px dashed #70BFEA;
	margin-bottom:20px;
	background: url(../images/d.png) no-repeat 5px center;
	}
.list_box2 li a{
	font-size:12px;
	color:#F00;
	margin-left:10px;
	}
.list_box2 li a:hover{
	text-decoration:underline;
	}
.list_box2 li em{
	padding-right:5px;
	float:left;
	max-width:70%;
	overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
text-indent:3em;
color:#666;
	}
.op{
	
	display:none;
	}
.list_box2 li span{
	font-size:14px;
	float:right;
	width:20%;
	color:#666;
	text-indent:40px;
	}

.mapbox{
	height:40px;
	line-height:40px;
	text-indent:2em;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:#252525;
	}
.dt{
	width:1170px;
	margin:0 auto;
	}
.map{
	margin-bottom:30px;
	}

.nrxq{
	line-height:30px;
	font-size:16px;
	margin-bottom:20px;
	}
.nrxq table{
border-collapse: collapse; 
	}
.nrxq table td{
border:1px solid #ccc;
text-align:center;
padding:0px 10px;
	}
.select_box{
	height:40px;
	line-height:40px;
	color:#67C1F2;
	}
.topbox{
	position:fixed;
	width:100%;
	min-width:1325px;
	height:150px;
	top:0px;
	z-index:44444;
	}

.main .partner .douban .bd ul li span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
	
}
.main .partner .douban .bd ul li img {
    width: 62%;
    height: auto;
    max-height: 100%;
    vertical-align: middle;
}



.w400{
	position:fixed;
	width:100%;
	min-width:1325px;
	height:50px;
	top:0px;
	z-index:44444;

	}
.nrxq {
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 20px;
	margin-top:40px;
	line-height:40px;
}
.old_cus{
float:right;

}




.old_cus a{
color:#fff;
height:100px;
line-height:100px;
margin-right:50px;
font-size:14px;
background:url(../images/old4.png) no-repeat 10px center;
display:inline-block;
width:190px;
text-indent:50px;
transition:all 0.4s;
-moz-transition:all 0.4s;
-webkit-transition:all 0.4s;
-ms-transition:all 0.4s;
-o-transition:all 0.4s;
}
.old_cus a:hover{
color:#999;
}